<?php 

require_once ('../../../Clases/Producto.php');
if (isset($_POST['validarcodigo'])) {
  $objcod = new productos();
  $cod = $_POST['validarcodigo'];
  $result = $objcod->validarCodigo($cod);

  if ($result != true) {
    echo "Codigo ya existe";
  } else {
    echo "";
  }
}

?>